glab(1)

NAME
glab-job - Work with GitLab CI/CD jobs.

SYNOPSIS
glab job [flags]

DESCRIPTION
Inspect CI/CD jobs from a pipeline. Download the artifacts a job produced with job artifact.

Use --repo to target a project other than the current one.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-job-artifact(1)